/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

@font-face {
	font-family: 'AndoSemiBold';
	src: url('fonts/Ando-Semi-Bold/2B9772_0_0.eot'); /* IE9 Compat Modes */
	src: url('fonts/Ando-Semi-Bold/2B9772_0_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/Ando-Semi-Bold/2B9772_0_0.woff') format('woff'), /* Modern Browsers */
	url('fonts/Ando-Semi-Bold/2B9772_0_0.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: normal;
	font-style: normal;
}

.parallax_slider_outer h2, .parallax_slider_outer p {
	text-shadow: 2px 2px #545454;
}

.blog-recent .post-header h3 {
	font-weight:700;
}

#sidebar .menu .current-menu-item {
	font-weight: 700;
}

.ando {
	font-family: 'AndoSemiBold' !important;
}

.col.grijs {
	background-color: #626262;
	color: #ffffff;
}

.col.grijs a:link {
	color: #FFF;
	text-decoration: none;
}
.col.grijs a:visited {
	text-decoration: none;
	color: #FFF;
}
.col.grijs a:hover {
	text-decoration: underline;
	color: #94BA38;
}
.col.grijs a:active {
	text-decoration: none;
	color: #FFF;

}

.col.grijs a,
.col.grijs h3,
.home .col.grijs .blog-recent .col .post-header a,
.home .col.grijs .blog-recent .col .post-header h3 a,
.home .col.grijs .blog-recent .col .post-header h3 a:hover {
	color: #ffffff !important;
}

.col.zwart {
	background-color: rgb(0, 0, 0);
	color: #ffffff;
}
.col.zwart a:link {
	color: #FFF;
	text-decoration: none;
}
.col.zwart a:visited {
	text-decoration: none;
	color: #FFF;
}
.col.zwart a:hover {
	text-decoration: underline;
	color: #94BA38;
}
.col.zwart a:active {
	text-decoration: none;
	color: #FFF;

}
.col.zwart .nectar-button[data-color-override="false"].regular-button {
	background-color: #ffffff !important;
	color: #94BA38 !important;

}

#header-outer.transparent header#top nav > ul > li.current-page-ancestor > a,
header#top nav > ul > li.current-page-ancestor > a {
	color: rgb(145, 189, 18) !important;
}

#header-outer ul.buttons li#language-switcher {
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 5px;
}

#language-switcher-mobile {
	display: none;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
	#language-switcher-mobile {
		display: block;
		position: absolute;
		top: 12px;
		right: 40px;
	}
}

#mobile-menu ul li#language-switcher ul li a {
	background-color: transparent;
}

.col.groen {
	background-color: rgb(145, 189, 18);
	color: #ffffff;
}

.col.groen a {
	color: #ffffff;
}

.col.groen a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.col.groen .nectar-button[data-color-override="false"].regular-button,
.col.grijs .nectar-button[data-color-override="false"].regular-button {
	background-color: #ffffff !important;
	color: #94BA38 !important;
}

.nectar-progress-bar p {
	text-align: right;
}

#facebook-btn {
	padding-bottom: 14px;
	padding-top: 15px;
}

/*
#facebook-btn img {
	height: 20px;
	padding-left: 10px;
}
*/

#facebook-btn .fa-facebook {
	font-size: 18px!important;
	margin-top: 4px;
	margin-left: 6px;
	color: #ffffff !important;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	transition: color 0.1s linear;
	opacity: 0.75!important;
}

#header-outer.scrolled-down #facebook-btn .fa-facebook {
	color: #626262 !important;
}

.nectar-button, .nectar-progress-bar span, .bar-wrap {
	border-radius: 0 !important;
}

.nectar-progress-bar span {
	height: 20px;
}

body .vc_pie_chart_back {
	border-width: 25px;
}

body .vc_pie_chart .vc_pie_chart_value {
	font-size: 36px;
}

#search-outer #search input[type=text] {
	font-family: "Bitter";
}

.page-id-50 .post-header h3.title {
	font-size: 26px;
}

.post-header .meta-author,
.post-header .meta-category,
.post-header .meta-comment-count,
.single-post #single-below-header .meta-author,
.single-post #single-below-header .meta-category,
.single-post #single-below-header .meta-comment-count {
	display: none;
}

.single-post #single-below-header .meta-date {
	border-left-width: 0;
	padding-left: 0;
}

html body #header-outer.transparent header#top nav > ul > li > a:hover,
html body #header-outer.transparent header#top nav .sf-menu > li.sfHover > a,
html body #header-outer.transparent header#top nav .sf-menu > li.current_page_ancestor > a,
html body #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a,
html body #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a,
html body #header-outer.transparent header#top nav .sf-menu > li.current_page_item > a,
html body #header-outer.transparent header#top nav > ul > li > a:hover > .sf-sub-indicator > i,
html body #header-outer.transparent header#top nav > ul > li.sfHover > a > span > i,
html body #header-outer.transparent header#top nav ul #search-btn a:hover span,
html body #header-outer.transparent header#top nav ul .slide-out-widget-area-toggle a:hover span,
html body #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a i,
html body #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a i,
html body #header-outer.transparent .cart-outer:hover .icon-salient-cart,
html body .ascend #boxed #header-outer.transparent .cart-outer:hover .cart-menu .cart-icon-wrap .icon-salient-cart,
html body #header-outer #facebook-btn .fa-facebook:hover {
	color: rgb(145, 189, 18) !important;
	opacity: 1;
}

.equal-height-columns .row.blog-recent,
.equal-height-columns .row.blog-recent .col {
	position: static;
}

.equal-height-columns .col {
	position: relative;
}

.equal-height-columns .col .wpb_wrapper {
	padding-bottom: 20px !important;
}

.equal-height-columns .col .nectar-button {
	position: absolute;
	top: 85%;
}

.nectar-social .n-shortcode {
	display: none !important;
}

.col.span_9.col_last.section-title.blog-title {
	padding-left: 20px;
}

body.page-template-page-empty {
	text-align: center;
}

body.page-template-page-empty .post-password-form {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

body.page-template-page-empty p {
	color: #ffffff;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {
	.col.span_9.col_last.section-title.blog-title {
		padding-left: 0;
	}

	#rev_slider_1_1_wrapper {
		top: 55px;
	}

	body header#top .col.span_3,
	body header#top .col.span_9 {
		width: 50% !important;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 1001px) {
	body header#top #logo img {
		max-height: 35px;
	}

	body header#top nav > ul > li > a {
		padding-left: 6px;
		padding-right: 6px;
	}
}

@media only screen and (max-width: 1250px) and (min-width: 1001px) {
	body.page-id-52 .wpb_column.groen h3 {
		font-size: 15px;
	}
}

html.vc_desktop #home_mobile_slider {
	display: none;
}

	html.vc_mobile #home_desktop_slider {
	display: none;
}

.search-results-container .continue-reading {
	padding-left: 10px;
}

.search-results-container .post-content {
	padding-left: 0;
}

.search-results-container article {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
}

.search #post-area #pagination {
	padding-left: 0;
	margin-top: 20px;
}

body:not(.woocommerce-cart) .main-content td {
	padding-top: 5px;
	padding-bottom: 5px;
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
	body .vc_row-fluid .wpb_column.vc_col-sm-3.groen:nth-child(odd) {
		margin-right: 24px !important;
	}
}

@media only screen and (max-width: 350px) {
	.nectar-progress-bar {
		margin-left: 10px;
		margin-right: 10px
	}
}

.progress-bar-label-bottom .nectar-progress-bar span strong {
	top: 25px;
}

.progress-bar-label-bottom .nectar-progress-bar span strong:after {
	top: -5px;
	border-width: 0 5px 5px;
	bottom: auto;
}

.home .container-wrap, .project-title {
	padding-top: 0;
}


@media only screen and (max-width: 768px) {
	.hide-on-mobile {
		display: none;
	}
}

@media only screen and (max-width: 1200px) {
	header#top > .container {
		padding: 0 20px;
	}
}

body #slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 26px;
}

/*
html body.page #header-outer[data-transparent-header="true"].transparent {
	background-color: rgba(255,255,255,0.4) !important;
}

html body.page #header-outer.transparent header#top nav > ul > li > a {
	color: #626262 !important;
}

#header-outer.transparent header#top nav > ul > li > a:hover, #header-outer.transparent header#top nav .sf-menu > li.sfHover > a, #header-outer.transparent header#top nav .sf-menu > li.current_page_ancestor > a, #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a, #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a, #header-outer.transparent header#top nav .sf-menu > li.current_page_item > a, #header-outer.transparent header#top nav > ul > li > a:hover > .sf-sub-indicator > i, #header-outer.transparent header#top nav > ul > li.sfHover > a > span > i, #header-outer.transparent header#top nav ul #search-btn a:hover span, #header-outer.transparent header#top nav ul .slide-out-widget-area-toggle a:hover span, #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a i, #header-outer.transparent header#top nav .sf-menu > li.current-menu-ancestor > a i, #header-outer.transparent .cart-outer:hover .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-outer:hover .cart-menu .cart-icon-wrap .icon-salient-cart {
	color: #94BA38 !important;
}

.starting-logo {
	display: none !important;
}

#header-outer[data-transparent-header="true"].transparent #logo img.dark-version, #header-outer[data-transparent-header="true"].light-text #logo img.dark-version {
	display: block !important;
	opacity: 1 !important;
}
*/

/* Language switcher */
.menu-item-language a{
	padding-top: 5px!important;
	padding-left: 5px!important;
	padding-right: 5px!important;
}

#slide-out-widget-area .menu-item-language{
	float: left;
}


#header-outer .icon-reorder {
	background-color: transparent;
}

@media only screen and (max-width: 470px) {

.hide-col {

display: none !important;

}}

@media only screen and (max-width: 812px) {

.hide-col {

display: none !important;

}}




